<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/dynamic_white">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <RelativeLayout
                android:id="@+id/all_topic_focus_rel"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentTop="true"
                tools:visibility="visible"
                android:visibility="gone">

                <TextView
                    android:id="@+id/all_topic_focus_tv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:background="@color/dynamic_defult_bg"
                    android:paddingBottom="10dp"
                    android:paddingLeft="15dp"
                    android:paddingTop="10dp"
                    android:text="我的关注" />

                <com.ydl.ydlcommon.view.widgets.RecyclerViewForScrollView
                    android:id="@+id/all_topic_focus_rcv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/all_topic_focus_tv" />
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/all_topic_recommend_rel"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/all_topic_focus_rel"
                android:visibility="gone"
                tools:visibility="visible">

                <TextView
                    android:id="@+id/all_topic_recommend_tv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:background="@color/dynamic_defult_bg"
                    android:paddingBottom="10dp"
                    android:paddingLeft="15dp"
                    android:paddingTop="10dp"
                    android:text="推荐话题" />

                <com.ydl.ydlcommon.view.widgets.RecyclerViewForScrollView
                    android:id="@+id/all_topic_recommend_rcv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/all_topic_recommend_tv" />
            </RelativeLayout>
        </RelativeLayout>
    </ScrollView>
</RelativeLayout>
